
.main-page {
    background-image: url(../images/backgraund.jpg);
    background-repeat:no-repeat;
    background-size: cover;
}

.main-header {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
}

.header-title {
    line-height: 58px;
    margin-left: 79px;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
}

.header-title:hover {
    transition-duration: 0.3s;
    color: #236C47;
}

.header-menu {
    width: 300px;
    margin-right: 79px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-menu-item:hover{
    transition-duration: 0.3s;
    color: #236C47;
}

.header-vertical-line {
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9)
}

.header-welcome {
    font-size: 14px;
}

.login {
    text-decoration: none;
    color:#fff;
}

.sign-up {
    text-decoration: none;
    color:#fff;
}

.main {
    margin-top: 72px;
    margin-left: auto;
    margin-right: auto;
    width: 444px;
    height: 585px; 
    color: red;
    background-color:#FFFFFF;
    box-sizing: border-box;
    position: relative;
}

.form {

}

.green-box {
    position: absolute;
    background-color: #3CB878;
    width: 18px;
    height: 18px;
    top: 29px;
}

.form-links {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.form-sign-up {
    margin-top: 31px;
    margin-left: 61px;
    font-size: 24px;
    color: #434343;
    text-decoration: none;
}

.form-log-in {
    margin-top: 33px;
    margin-right: 59px;
    font-size: 14px;
    color: #3CB878;
    text-decoration: none;
}

.form-buttons {
    display: flex;
    justify-content: space-between;
    text-decoration: none;
}

.facebock-button {
    width: 157px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
    background-color: #305DB8;
    margin-left: 60px;
    text-decoration: none;
    border-radius: 3px;
}

.facebock-button:hover {
    transition-duration: 0.3s;
    background-color: #022263;
}

.google-button {
    width: 157px;
    height: 46px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
    background-color: #DF4A32;
   
    margin-right: 60px;
    text-decoration: none;
    border-radius: 3px;
}

.google-button:hover {
    transition-duration: 0.3s;
    background-color: #AB1F09;
}

.form-button-vertical-line {
    width: 1px;
    height: 28px;
    background: #CD442E;
}

.button-vertical-line-facebock {
    width: 1px;
    height: 28px;
    background: #2C56AB;
    margin-left: 18px;
    margin-right: 18px;
}

.form-horizontal-line-container {
    margin-top: 31px;
}

.form-horizontal-line-container {
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 11px;
}

.form-text-in-line {
    color: #848484;
    text-align: center;
    font-size: 14px;
}

.form-text-in-line::before {
    content: "";
    display: block;
    background-color: #f2f2f2;
    height: 1px;
    border: 0;
    width: 153px;
    position: absolute;
    left: 60px;
    bottom: 5px;
}

.form-text-in-line::after {
    content: "";
    display: block;
    background-color: #f2f2f2;
    height: 1px;
    border: 0;;
    width: 153px;
    position: absolute;
    right: 60px;
    bottom: 5px;
}

.create-acconunt {

}

.form-fields {
    display: grid;
    justify-content: center;
    grid-template-columns: 330px;
    gap: 12px;
}

.form-input {
    font-size: 14px;
    line-height: 14px;
    border-radius: 4px;
    padding: 12px 14px 20px;
    border: 1px solid #976d6d;
}

.formcheckbox {

}

.create-acconunt-button {
    width: 324px;
    height: 46px;
    margin-left: auto;
    margin-right: auto;
    background-color: #63C693;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    vertical-align:middle;
}